Devuan bug report logs - #638
gdebi: graphical user mode fails to install .deb packages

version graph

Package: gdebi; Maintainer for gdebi is (unknown); Source for gdebi is src:gdebi.

Reported by: kapqa <rich@a300-PC.homenet.telecomitalia.it>

Date: Sun, 28 Nov 2021 10:54:02 UTC

Severity: normal

Tags: debian, moreinfo

Found in version 0.9.5.7+nmu5

Done: Mark Hindley <mark@hindley.org.uk>

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.devuan.org
From: "Devuan bug Tracking System" <owner@bugs.devuan.org>
To: kapqa <rich@a300-PC.homenet.telecomitalia.it>
Subject: bug#638 closed by Mark Hindley <mark@hindley.org.uk> (Closing:
 submitter email bouncing.)
Message-ID: <handler.638.D638.167542126017660.notifdone@bugs.devuan.org>
References: <Y9zl+DHRT2npUjGv@hindley.org.uk>
 <163809667101.20320.356477305818799580.reportbug@a300-PC.homenet.telecomitalia.it>
X-Devuan-PR-Message: they-closed 638
X-Devuan-PR-Package: gdebi
X-Devuan-PR-Keywords: moreinfo debian
Reply-To: 638@bugs.devuan.org
Date: Fri, 03 Feb 2023 10:48:04 +0000
Content-Type: multipart/mixed; boundary="----------=_1675421284-17672-1"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your bug report
which was filed against the gdebi package:

#638: gdebi: graphical user mode fails to install .deb packages

It has been closed by Mark Hindley <mark@hindley.org.uk>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mark Hindley <mark@hindley.org.uk> by
replying to this email.


-- 
638: https://bugs.devuan.org/cgi/bugreport.cgi?bug=638
Devuan Bug Tracking System
Contact owner@bugs.devuan.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mark Hindley <mark@hindley.org.uk>
To: 644-close@bugs.devuan.org, 638-close@bugs.devuan.org
Subject: Closing: submitter email bouncing.
Date: Fri, 3 Feb 2023 10:46:16 +0000
On Fri, Feb 03, 2023 at 10:29:27AM +0000, Mail Delivery System wrote:
> This message was created automatically by mail delivery software.
> 
> A message that you sent could not be delivered to one or more of its
> recipients. This is a permanent error. The following address(es) failed:
> 
>   rich@a300-pc.homenet.telecomitalia.it
>     Unrouteable address

Submitter email is bouncing.

Closing as this is not actionable without more information and detail.

Mark
[Message part 3 (message/rfc822, inline)]
From: kapqa <rich@a300-PC.homenet.telecomitalia.it>
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Subject: gdebi: graphical user mode fails to install .deb packages
Date: Sun, 28 Nov 2021 11:51:11 +0100
Package: gdebi
Version: 0.9.5.7+nmu5
Severity: normal
X-Debbugs-Cc: rich@a300-PC.homenet.telecomitalia.it

Dear Maintainer,

*** Reporter, please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these template lines ***


-- System Information:
Distributor ID: Devuan
Description:    Devuan GNU/Linux 4 (chimaera)
Release:        4
Codename:       chimaera
Architecture: x86_64

Kernel: Linux 5.10.0-9-amd64 (SMP w/4 CPU threads)
Kernel taint flags: TAINT_OOT_MODULE, TAINT_UNSIGNED_MODULE
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8),
LANGUAGE=en_GB:en
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)
LSM: AppArmor: enabled

Versions of packages gdebi depends on:
ii  gdebi-core        0.9.5.7+nmu5
ii  gir1.2-gtk-3.0    3.24.24-4
ii  gir1.2-vte-2.91   0.62.3-1
ii  gnome-icon-theme  3.12.0-3
ii  policykit-1       0.105-31+devuan1
ii  python3           3.9.2-3
ii  python3-gi        3.38.0-2

Versions of packages gdebi recommends:
pn  libgtk2-perl      <none>
ii  lintian           2.104.0
ii  shared-mime-info  2.0-1

gdebi suggests no packages.

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sat Apr 20 20:37:16 2024;